<?php
/**
 * @category    Pinpoint
 * @package     Pinpoint_Faq
 * @copyright   Copyright (c) 2019 Pinpoint Designs. (http://www.Pinpoint.co.uk)
 * @author      Ahmed Goda <hello@Pinpoint.co.uk>
 */

namespace Pinpoint\Faq\Model\Attribute\Source;

use Magento\Framework\Data\OptionSourceInterface;
use Pinpoint\Faq\Api\Data\FaqInterface;

/**
 * Class IsActive
 */
class IsActive implements OptionSourceInterface
{
    /**
     * Get options
     *
     * @return array
     */
    public function toOptionArray()
    {
        return [
            ['label' => __('Enabled'), 'value' => FaqInterface::ACTIVE],
            ['label' => __('Disabled'), 'value' => FaqInterface::INACTIVE],
        ];
    }
}
